.textoBlanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: white;
	text-decoration: none;
}

.texto1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #336666;
	text-decoration: none;
}

.texto2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #53758E;
	text-decoration: none;
	font-weight: bolder;
	font-variant: normal;
}
.texto3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #265674;
	text-decoration: none;
	font-weight: bolder;
	font-variant: normal;
}
a.1link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
}
a.1link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
}
a.1link:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0033FF;
}
a.1link:visited {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #339900;
}
.texto4 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FCD703;
	text-decoration: none;
	font-weight: bolder;
	font-variant: normal;
}


.Header 
{
	font-family: Arial;
	color: #5e8099;
	font-size: 8pt;
  text-decoration: 'underline';
	}
	

.Total
{
	font-family: Arial;
	color: #5e8099;
	font-size: 11;
    text-decoration: 'none';
    font-weight: bold;
	}

.Separador
{
	border-top: black 1px solid;
}


.LabelBlack05
{
	font-family: Arial;
	color: black;
	font-size: 5pt;
	}	
	
.LabelBlack06
{
	font-family: Arial;
	color: black;
	font-size: 6pt;
	}		

.LabelBlack07
{
	font-family: Arial;
	color: black;
	font-size: 7pt;
	}	
	
.LabelBlack09
{
	font-family: Arial;
	color: black;
	font-size: 9pt;
	}	
	

.LabelBlack12_Bold
{
	font-family: Arial;
	color: black;
	font-size: 12pt;
	font-weight: bold;
	}	
	
.LabelBlack07_Bold
{
	font-family: Arial;
	color: black;
	font-size: 7pt;
	font-weight: bold;
	}
	
.LabelBlack09_Bold
{
	font-family: Arial;
	color: black;
	font-size: 8pt;
	font-weight: bold;
	}	
	
.LabelBlack09_Bold
{
	font-family: Arial;
	color: black;
	font-size: 9pt;
	font-weight: bold;
	}
	
.EtiquetaFactura
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	color: #5e8099;
	border-bottom: #5e8099 1px solid;
}

.EtiquetaFactura2
{
	background-position: left bottom;
	font-weight: bold;
	font-size: 9pt;
	background-image: url(../imagenes/HorizontalBar2.bmp);
	color: gray;
	border-bottom: gray 1px solid;
	background-repeat: no-repeat;
	font-family: Arial;
	background-color: transparent;
}

.textbold {  font-family: Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold; color: #265674; text-decoration: none}

.textoBlanco11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: white;
	text-decoration: none;
}

.ValidacionError 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: red;
	text-decoration: none;
	font-weight: bolder;
}

.Version {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	6pt;
	}